.checkout-form {
  display: flex;
  flex-direction: column;
  &__header {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  &__submit-btn {
    height: 40px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 3px;
    border: none;
    outline: none;
    user-select: none;
    cursor: pointer;
    background-color: #242424;
    color: white;
    margin-bottom: 10px;
  }
  &__reset-btn {
    height: 40px;
    font-size: 16px;
    border-radius: 3px;
    border: none;
    outline: none;
    user-select: none;
    cursor: pointer;
    background-color: white;
    color: #242424;
    &:hover {
      background-color: #ebebeb;
    }
  }
}
